import 'package:flutter/material.dart';
import 'package:rasadyar_core/core.dart';

class LogoWidget extends StatelessWidget {
  const LogoWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return Column(
      children: [
        Row(),
         Assets.images.innerSplash.image(
          width: 150,
          height: 150,
        ),
        Text(
          'سامانه رصدیار',
          style: AppFonts.yekan16.copyWith(color: AppColor.darkGreyNormal),
        ),
      ],
    );
  }
}
